<?xml version="1.0" encoding="UTF-8"?>
<topic xmlns="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1  http://www.imsglobal.org/profile/cc/ccv1p1/ccv1p1_imsdt_v1p1.xsd">
  <title>What is Imperialism? </title>
  <text texttype="text/html">&lt;h1&gt;&lt;span&gt;The Sleeping Sickness&lt;/span&gt;&lt;/h1&gt;
&lt;p&gt;&lt;span&gt;Create a new post on the Discussion Board and reply to the listed questions.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;h2&gt;&lt;span&gt;Procedure&lt;/span&gt;&lt;/h2&gt;
&lt;ol&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;How are the maps in the first activity and the Sleeping Sickness image similar?&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;What does the Sleeping Sickness image say about the way Africa was treated during this time period?&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Can you infer any meaning behind the name of the image, Sleeping Sickness?&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Based on the image, what might &lt;/span&gt;&lt;span&gt;imperialism &lt;/span&gt;&lt;span&gt;mean?&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;After posting, read other students’ posts; then respond to two other students' posts with questions or thoughts.&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;/ol&gt;
&lt;p&gt;&lt;span&gt;Watch this video before posting to learn about how to post on a Discussion Board:&amp;nbsp; &lt;/span&gt;&lt;a href="https://www.youtube.com/watch?v=yPUXQAuhD3E"&gt;&lt;span&gt;https://www.youtube.com/watch?v=yPUXQAuhD3E&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;
&lt;p&gt;&lt;img src="$IMS-CC-FILEBASE$/Uploaded%20Media/Screen%20Shot%202021-05-19%20at%208.56.38%20AM.png" alt="Screen Shot 2021-05-19 at 8.56.38 AM.png"&gt;&lt;/p&gt;
&lt;p&gt;&lt;span&gt;The Sleeping Sickness&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;span&gt;&amp;nbsp;&lt;/span&gt;&lt;i&gt;&lt;span&gt;Image Credit: Ross, G. (1911, October 25). The sleeping sickness [Illustration]. Library of Congress.&lt;/span&gt;&lt;/i&gt;&lt;a href="https://www.loc.gov/resource/ppmsca.27783/"&gt;&lt;i&gt;&lt;span&gt; &lt;/span&gt;&lt;/i&gt;&lt;i&gt;&lt;span&gt;https://www.loc.gov/resource/ppmsca.27783/&lt;/span&gt;&lt;/i&gt;&lt;/a&gt; &amp;nbsp;&lt;/p&gt;</text>
</topic>
